Pregunta sobre WP-Chatbot for Messenger de Wordpress:

Error de comunicaci贸n de API

Un usuario pregunt贸 馃憞

Hola,

Instal茅 el plugin y segu铆 la gu铆a de configuraci贸n. Pero luego da un mensaje de error:

Error de comunicaci贸n de API, no actualizado. Por favor, int茅ntelo de nuevo m谩s tarde ‘.

SSL est谩 instalado en mi sitio. Agradeceremos su apoyo.

Sobre,

Etchbee

(@tgianellimobilemonkey)

Hace 2 a帽os

@etchbee Gracias por enviar esto. Mi equipo de ingenieros tendr谩 que investigar este error e informar al respecto. Gracias por enviar tu p谩gina tambi茅n.

Lanzador de hilos

(@etchbee)

Hace 2 a帽os

Gracias @tgianellimobilemonkey. Todav铆a estoy esperando tu respuesta.

(@tgianellimobilemonkey)

Hace 2 a帽os

@etchbee Todav铆a estoy esperando noticias de mi equipo. Lo actualizar茅 tan pronto como tenga una respuesta. Gracias por su paciencia.

(@dangolder)

Hace 1 a帽o, 12 meses

Hola @etchbee

驴Podr铆a intentar cerrar la sesi贸n del plugin de WordPress y volver a iniciarla?

Recibimos el siguiente error de Facebook: Error al validar el token de acceso: la sesi贸n no es v谩lida porque el usuario cambi贸 su contrase帽a o Facebook cambi贸 la sesi贸n por razones de seguridad.

Gracias Dan

(@tgianellimobilemonkey)

Hace 1 a帽o, 11 meses

Voy a marcar esto como resuelto porque no hubo seguimiento, pero vuelva a abrirlo si necesita ayuda.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *